Computer Security
[EN] securityvulns.ru no-pyccku


Linux netlink DoS
Published:09.05.2007
Source:
SecurityVulns ID:7691
Type:library
Threat Level:
5/10
Description:Invalid processing of NETLINK_FIB_LOOKUP responses.
Affected:LINUX : kernel 2.6
CVE:CVE-2007-1861 (The nl_fib_lookup function in net/ipv4/fib_frontend.c in Linux Kernel before 2.6.20.8 allows attackers to cause a denial of service (kernel panic) via NETLINK_FIB_LOOKUP replies, which trigger infinite recursion and a stack overflow.)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod